a img 
{ 
border: none; 
} 

a:active /* Quand le visiteur clique sur le lien */
{
   text-decoration: none;
   color:#c8ad7f;
}
a:hover /* Quand le visiteur pointe sur le lien */
{
   text-decoration: none;
   color:#c8ad7f;
}
a /* Lien normal */
{
   text-decoration: none;
   color:#c8ad7f;
}
h1{
color:#fff;
font-size:13px;
font-family: 'Montserrat', sans-serif;
font-weight: 300;
}
html{
height:100%;
}
body
{
margin: 0 auto; /* Pour centrer notre page */
text-align:center;
background-color:#000;
height:100%;
width:100%;
font-family: 'Montserrat', sans-serif;
font-weight: 300;
line-height: normal;
padding:0;
}


#entete{
display:block;
width:100%;
height:250px;
background:#000000; 
text-align:center;
padding-top:10px;
padding-bottom:10px;
}
.information{
background-color:red;
color:#ffffff;
font-size:20px;
font-weight:bold;
width:100%;
height:auto;
}

.link{
position:absolute;
top:10px;
left:10px;
}
.link2{
display:inline-block;
margin-right:10px;
}

.petitemaj
{
font-variant: small-caps;
font-weight: bold;
font-size:26px;
}

.img-rubrique{
width:100%;
height:auto;
}

#box-black{
width:100%;
min-height:10px;
background-color:#000000;
color:#ffffff;
font-size:20px;
padding:0;
margin:0;
}
#box-black :active /* Quand le visiteur clique sur le lien */
{
   text-decoration: none;
   color:#ffffff;
}
#box-black a:hover /* Quand le visiteur pointe sur le lien */
{
   text-decoration: none;
   color:#c8ad7f;
}
#box-black a /* Lien normal */
{
   text-decoration: none;
   color:#ffffff;
}
#box-white{
width:100%;
min-height:10px;
background-color:#ffffff;
color:#000000;
font-size:20px;
padding:0;
margin:0;
}
#box-white :active /* Quand le visiteur clique sur le lien */
{
   text-decoration: none;
   color:#000000;
}
#box-white a:hover /* Quand le visiteur pointe sur le lien */
{
   text-decoration: none;
   color:#c8ad7f;
}
#box-white a /* Lien normal */
{
   text-decoration: none;
   color:#000000;
}

.btn-sandwich a/* Lien normal */
{ 
background:#ffffff;
   text-decoration: none;
   color:#000000;
     font-size:14px;	
  font-weight:bold;
  padding:5px;
  margin:5px;
}
.box{
max-width:920px;
width:98%;
min-height:30px;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:0px;
text-align:center;
padding:2%;
}
.rainbow-text {
  background-image: linear-gradient(to right, green, white, red);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size:28px;	
  font-weight:bold;	
}
.textline {
  text-decoration: line-through;
}
.font16{
font-size:16px;	
}
.btn-emporter{
display:block;
position:absolute;
top:0px;
right:0px;	
z-index:100;
}
.btn-emporter-mobile{
display:none;
}

.trait-sep{
width:90%;
max-width:420px;
height:1px;
background-color:#fff;
margin-left:auto;
margin-right:auto;
margin-top:30px;
margin-bottom:30px;
}
.trait-sep-black{
width:90%;
max-width:420px;
height:1px;
background-color:#000;
margin-left:auto;
margin-right:auto;
margin-top:30px;
margin-bottom:30px;
}
.trait-sep-red{
width:90%;
max-width:290px;
height:1px;
background-color:#c8ad7f;
margin-top:10px;
margin-bottom:30px;
}

.titre{
font-family: 'Parisienne', cursive;
font-size:55px;
}
.sous-titre{
font-family: 'Parisienne', cursive;
font-size:40px;
}

#menu-semaine{
font-weight:bold;
font-size:26px;
}
.sous-titre-jour{
color:#b68c61;
font-size:26px;
}
.sous-titre-jour2{
color:#000000;
font-size:26px;
}
.case-menu-jour-petit{
display:inline-block;	
color:#ffffff;
background-color:#000000;
padding-top:0px;
padding-right:20px;
padding-left:20px;
padding-bottom:20px;
margin:5px;
width:250px;
height:700px;
margin-bottom:20px;
font-size:14px;
line-height : 1.2;
}
.case-menu-jour-petit2{
display:inline-block;	
color:#ffffff;
background-color:#606060;
padding-top:0px;
padding-right:20px;
padding-left:20px;
padding-bottom:20px;
margin:5px;
width:250px;
height:700px;
margin-bottom:20px;
line-height : 1.2;
}
.case-menu-jour{
display:block;	
color:#ffffff;
background-color:#000000;
padding-top:0px;
padding-right:20px;
padding-left:20px;
padding-bottom:20px;
margin:5px;
width:50%;
min-width:280px;
min-height:250px;
margin-bottom:20px;
}
.case-menu-jour2{
display:block;	
color:#ffffff;
background-color:#606060;
padding-top:0px;
padding-right:20px;
padding-left:20px;
padding-bottom:20px;
margin:5px;
width:50%;
min-width:280px;
min-height:250px;
margin-bottom:20px;
}
.case-menu-jour3{
display:block;	
color:#ffffff;
background-color:#b68c61;
padding-top:0px;
padding-right:20px;
padding-left:20px;
padding-bottom:20px;
margin:5px;
width:50%;
min-width:280px;
min-height:250px;
margin-bottom:20px;
}

#box-white .rectangle{
display:block;	
color:#ffffff;
font-weight:bold;
background-color:#000000;
padding:20px;
margin-left:auto;
margin-right:auto;
width:auto;
max-width:400px;
height:auto;
}
#box-white .rectangle a
{
text-decoration: none;
color:#ff0000;
}
#box-white .rectangle a:link
{
text-decoration: none;
color:#ff0000;
}
#box-white .rectangle a:hover
{
text-decoration: underline;
color:#ff0000;
}
#box-white .rectangle a:active
{
text-decoration: none;
color:#ff0000;
}

.slider-emporter{
width:70%;
max-width:400px;
height:auto;	
margin-left:auto;
margin-right:auto;
}


#bottom{
width:100%;
height:auto;
background-color:#fff;
color:#000;
text-align:center;
padding-top:18px;
font-family: 'Montserrat', sans-serif;
font-weight: 500;
font-size:12px;
z-index: 10; 
} 
 
#bottom a /* Lien normal */
{
   text-decoration: none;
   color:#000;
}
#bottom a:active /* Quand le visiteur clique sur le lien */
{
   text-decoration: none;
   color:#000;
}
#bottom a:hover /* Quand le visiteur pointe sur le lien */
{
   text-decoration: none;
   color:#000;
}

.error{
color:#c8ad7f;
}

#scrollUp
{
position: fixed;
bottom : 10px;
right: -100px;
}

.prix{
display:inline-block;	
background-color:#b68c61;
color:#fff;
width:300px;
height:auto;
margin-bottom:20px;
}

.bloc_formule{
display:block;	
background-color:#000000;
color:#fff;
width:90%;
height:auto;
margin-bottom:20px;
padding:10px;
}

/* STYLE DU MENU DEROULANT */
ul, ul ul {
margin: 0;
padding: 0;
list-style: none;
}
#menu-content {	
position:absolute;
top:0px;
right:0px;
width: 300px;
margin: 0px;
font-size: 0.8125em;
text-align:left;
background:none;
}
.menu {
	width: auto;
	height: auto;
	text-transform : uppercase;
}
.menu > li > a {
	background-color:none;
	width:100%;
	height:270px;
	display:block;
	position:relative;
	font-weight:bold;
	font-size:16px;
	padding-top:0px;
	color: #fff;
	text-decoration: none;

}
.menu ul li a {
	background: #000;
	border-bottom: 0.25px solid #ffffff;
	width: 270px;
	height: 3.75em;
	line-height: 3.75em;
	text-indent: 2.6em;
	display: block;
	position: relative;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size:1.2em;
	color: #fff;
	text-decoration: none;
	text-align:right;
	
	padding-right:30px;
	z-index:999;
}
.menu ul li:last-child a {
	border-bottom: 0.25px solid #ffffff;
	text-decoration: none;
}
.menu > li > a:hover, .menu > li > a.active {
	background-color: none;
	text-decoration: none;

}
.menu > li > a.active {
	border-bottom: 0.25px solid #c8ad7f;
	text-decoration: none;
}

.menu > li > a span {
	display: inline-block;
	position: absolute;
	right: 20px;
	top:109px; 
	padding:0;
	margin:0; 
	color: #000;
	text-align: center;
	text-decoration: none;
}

.menu > li > ul li a:before{
	content: '<';
	font-size: 10px;
	color: #c8ad7f;
	position: absolute;
	width: 1em;
	height: 1em;
	top: 0;
	right: 4em;
	text-decoration: none;
}

.menu > li > ul li:hover a,
.menu > li > ul li:hover a span,
.menu > li > ul li:hover a:before {
	color: #c8ad7f;
	text-decoration: none;
}
.menu ul > li > a span {

}
/* FIN STYLE DU MENU DEROULANT */






@media screen and (max-width: 900px) {
#entete{
display:block;
width:100%;
height:260px;
background:#000000; 
text-align:center;
}

.btn-emporter{
display:none;	
}
.btn-emporter-mobile{
display:block;
position:absolute;
top:230px;
left:0px;	
z-index:100;	
}
.link{
display:block;
width:100%;
position:absolute;
top:10px;
left:0px;
text-align:center;
margin-left:auto;
margin-right:auto;
z-index:10;
}
.link2{
display:inline-block;
margin-right:10px;
}
.logo{
width:70%;	
max-width:400px;
height:auto;
margin-top:80px;
margin-left:auto;
margin-right:auto;
}

.box{
width:94%;
max-width:920px;
min-height:30px;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:40px;
text-align:center;
padding:3%;
}


.cases{
display:inline-block;
vertical-align:top;
width:92%;
padding:3%;
max-width:410px;
min-height:200px;
background:none;
margin-left:0px;
margin-right:0px;
margin-top:30px;
margin-bottom:30px;
color:#000;
font-size:20px;
text-align:center;
}
.titre{
font-family: 'Parisienne', cursive;
font-size:40px;
}
.sous-titre{
font-family: 'Parisienne', cursive;
font-size:40px;
}
#bottom{
width:100%;
height:auto;
background-color:#fff;
color:#000;
text-align:center;
padding-top:18px;
padding-bottom:18px;
font-family: 'Montserrat', sans-serif;
font-size:12px;
z-index: 10; 
} 

/* STYLE DU MENU DEROULANT */
ul, ul ul {
margin: 0;
padding: 0;
list-style: none;
}

#menu-content {	
position:absolute;
top:0px;
left:0px;
width:100%;
margin: 0px;
height:50px;
font-size: 0.8125em;
text-align:left;
background:none;
}
.menu {
	width: auto;
	height: auto;
}
.menu > li > a {
	background-color:none;
	width:100%;
	height:50px;
	display:block;
	position:relative;
	top:220px;
	font-weight:bold;
	font-size:16px;
	padding-top:10px;
	color: #fff;
	text-decoration: none;
	text-align:center;

}
.menu ul li a {
	background: #000;
	border-bottom: 0.25px solid #c8ad7f;
	width: 90%;
	height: 3.75em;
	line-height: 3.75em;
	text-indent: 2.6em;
	display: block;
	position: relative;
	top:221px;
	font-family: 'Montserrat', sans-serif;
	font-size:1.2em;
	color: #fff;
	text-decoration: none;
	text-align:right;
	padding-right:10%;
	z-index:999;
}
.menu ul li:last-child a {
	border-bottom: 0.25px solid #c8ad7f;
	text-decoration: none;
}
.menu > li > a:hover, .menu > li > a.active {
	background-color: none;
	text-decoration: none;

}
.menu > li > a.active {
	border-bottom: 0.25px solid #000;
	text-decoration: none;
}

.menu > li > a span {
	display: inline-block;
	width:60px;
	top:0px;
	right:10px;	
	margin-right:0%;
	color: #000;
	text-align: right;
	text-decoration: none;

}

.menu > li > ul li a:before{
	display:block;
	content: '<';
	font-size: 10px;
	color: #ffffff;
	position: absolute;
	width: 1em;
	height: 1em;
	top: 0;
	right: 4em;
	text-decoration: none;
}

.menu > li > ul li:hover a,
.menu > li > ul li:hover a span,
.menu > li > ul li:hover a:before {
	color: #c8ad7f;
	text-decoration: none;
}
.menu ul > li > a span {

}
/* FIN STYLE DU MENU DEROULANT */



}


